iPhone und iPod Touch Firmware 3.1.3 erschienen

iPhone / iPod Touch Firmware 3.1.3 - nicht Updaten!!

Apple hat nach dem gestrigen iTunes Update, heute auch die neue Firmware 3.1.3 für das iPhone und den iPod Touch veröffentlicht.

Wir empfehlen das iPhone und den iPod Touch noch nicht auf die Firmware 3.1.3 zu aktualiseren, bis die Jailbreak Tools aktualisiert wurden!

Änderungen in der Firmware 3.1.3:

  • Verbessert die Genauigkeit der Batteriestatusanzeige beim iPhone 3GS
  • Behebt ein Problem, bei dem die Apps von Drittanbietern gelegentlich nicht starten
  • Behebt einen Fehler, der das Abstürzen von Apps beim Benutzen der japanischen Kana-Tastatur verursacht
  • Neues Baseband 05.12.01

Kompatible Geräte:

  • iPhone (alle Modelle)
  • iPod touch (alle Modelle)

Update: Das iPhone Dev Team meldet, das ihre Jailbreak Tools PwnageTool und Redsn0w nicht mit der neuen Firmware 3.1.3 funktionieren! Der usb_control_msg exploit, welcher von blackra1n benutzt wird, scheint nicht mehr zu funtkionieren!

Update 2: iPhone 2G Benutzer können Redsn0w 0.9.2 nutzen, um ihr iPhone 2G mit der Firmware 3.1.3 jailbreaken zu können. Dazu muss einfach die Firmware 3.1.2 ausgewählt werden. Zur Zeit nur mit iPhone 2G möglich!

Wartet noch mit Updaten eures iPhone bzw. iPod Touch auf die neue Firmware 3.1.3, bis die Firmware als Jailbreak sicher gilt.

Wir berichten, sobald die Firmware als jailbreak sicher bestätigt wurde.

Copyright © www.hack2learn.org
Dieser Beitrag ist für den persönlichen, nicht-kommerziellen Gebrauch bestimmt. Die durch die Seitenbetreiber erstellten Inhalte und Werke auf diesen Seiten unterliegen dem deutschen Urheberrecht. Die Vervielfältigung, Bearbeitung, Verbreitung und jede Art der Verwertung ausserhalb der Grenzen des Urheberrechtes bedürfen der schriftlichen Zustimmung des jeweiligen Autors bzw. Erstellers.
(Digital Fingerprint: d3d3LmhhY2sybGVhcm4ub3Jn)

  • maelcum

    *lacht*
    Die Idee mit dem Screenshot ist gut!! :D Abbrechen rot markiert. Fett "Nicht Updaten". Bin ja gespannt, wann das Geflenne auf den US-Seiten wieder los geht...

  • ondori

    Hi,

    ich habe da ein kleines Problem mit dem Ipod Touch (8GB-Version, jailbroken). Hab ihn zum Laden an den PC gehängt, und nun möchte er unbedingt updaten. Habe, wie oben sehr anschaulich beschrieben auf Abbrechen geklickt, aber auf dem Ipod läuft leider nichts mehr. Ich habe nur diese Startseite, auf der das USB-Kabel mit Pfeil zu iTunes zeigt. Gibt es irgendeinen Trick, diese Funktion zu überspringen? Hab das gute Teil auch schon resetet, was aber keinen Erfolg brachte.
    Ich habe auf dem PC bei iTunes noch ein kleines Fenster (war vorhin nicht da): "iTunes hat einen Ipod Touch im Wartungszustand erkannt. Sie müssen diesen Ipod wiederherstellen, bevor er mit iTunes verwendet werden kann."
    Für schnelle Hilfe wäre ich euch dankbar.

    Gruß,

    Ondori

    • http://www.hack2learn.org/ hack2learn

      Du kannst dir die Firmware 3.1.2 installieren. Drücke in iTunes die Shift Taste wenn du auf Wiederherstellen klickst, dann kannst du die Firmware 3.1.2 auswählen.
      Anschliessend solltest du dein iPod Touch mit Redsn0w, Blackra1n erneut jailbreaken.
      gruss

      • ondori

        Super, vielen Dank für die schnelle Hilfe. Werde ich gleich mal ausprobieren.

      • ondori

        So, hab mir mal das Restore-File von Euch gezogen, aber leider erzählt mir da iTunes, daß das File nicht kompatibel ist. Hab einen Ipod Touch, 8GB, ca. 2 Monate alt. Ist doch ein 3G, oder?

        Downgrading ist ja anscheinend nicht möglich beim Ipod. Oder würde Installation 3.1.3 (wie iTunes das will) und späteres Wiederherstellen mit älterer Version doch irgendwie funktionieren?

        Vielen Dank schonmal für Eure Mühe.

      • ipodmanistnoob

        ey wenn ich auf wiederherstellen klicke und dann shift (das ist doch die taste mit dem feil noch oben ?) dann kommt da son fenster mit einigen meiner ordnern wo soll ich da jatzt klicken ich wäre dir echt dankbar wenn du mir helfen könntest gruß typ den sich nicht mit ipods auskennt;)

    • pesrev

      jailbreake nochmal musste starten...

  • Habeldi

    hallo ich hab ein ipod touch 2g mc modell, empfhelt ihr mir auch zu warten XD ich brauche dringend wieder ein jailbreak um zu zocken usw^^ wäre dankbar wenn ihr mir kurz sagen könnt ob ich jetz was machen kann oder warten muss^^ danke!

    • http://www.hack2learn.org/ hack2learn

      Du kannst die alte Firmware jailbreaken aber würde es nicht mit der Firmware 3.1.3 tun, ist die Firmware 3.1.3 bereits auf deinem Gerät installiert?

      • Habeldi

        ja leider hab 3.1.3 drauf ich habe auch mc modell des heißt ich muss warten oder^^

  • Habeldi

    hallo, ich habe eine frag unzwar ich hab ein ipod touch 2g 8gb mc modeel, leider habe ich 3.1.3 druaf und wollte fragen ob ich warten soll oder iwie jetz schon jailbreaken kann? ohne jailbreak bringt mir mein touch nämlich nix^^ wäre dankbar auf eine anwort! LG

    • Sofalux

      ich glaube das heißt momentan abwarten und tee trinken.....^^

      • Habeldi

        hast recht ^^ ich hasse apple -.- naja hoffe dass bald ein neues blackra1n zu verfügung steht und diesen müll 3.1.3 knackt^^ ich hab auch noch mc modell weiß zwar net den unterscheid aber mc modell ist noch ein grund warum paar jailbreak programme nicht funktionieren -.- naja wie gesagt ich trink ma tee^^ hoffe aber nicht dass ich ein monat lang tee trinke^^

      • http://www.hack2learn.org/ hack2learn

        Genau,
        wartet am besten noch mit Updaten. Es bringt keine Vorteile sein iPhone auf Firmware 3.1.3 zu aktualisieren.

        • Sofalux

          doof ist es nur wenn man an dem Tag sein Iphone verschossen hat wo das neue Update raus gekommen ist von Apple ^^ schicksal halt

          Es gibt ja noch andere Handys die funktionieren wie z.B. meinz Motorola V3.....*kotz lach

          • Habeldi

            ja ich hab auch schon leider 3.1.3 drauf^^ hab mein kopf nicht benutzt und nachgesschaut was alles passieren kann^^ hab alles versucht um auf 3.1.2 zu kommen aber nix hat funktioniert^^ bitte bastelt doch ein neuen blackra1n zsm für 3.1.3^^

            • http://www.hack2learn.org FatalSysError

              Hallo?!
              Wie kommt ihr immer darauf, dass wir (das hack2learn Team) and einem Unlock Tool oder an blackra1n arbeiten?!

              Nochmal: Wir, das hack2learn Team, erstellen keine Unlock Tools!

              Gruss
              FatalSysError

            • Habeldi

              dann habe ich mich falsch ausgedrückt^^ ich wollte sagen die die das machen , machens hoffentlich schnell ;) wäre einglich eine möglichkeit das alte itnus neu zu installieren um 3.1.2 drauf zu machen?

  • MArcel

    Hey habe leider doch die Version 3.1.3 auf meinem ipod touch 3G installiert . HAbe auch schon versucht den Ipod downzugraden auf Firmware 3.1.2 doch das funktioniert leider nicht. Wenn ich ihn auf 3.1.2 wiederherstellen will steht am ende da " der ipod konnte nicht wiederhergestellt werden. This device isn´t eligible for the requested build" was kann ich dagegen machen ??
    schonmal danke im Voraus für die Antwort

    Gruß MArcel

    • Habeldi

      abwarten^^ für ipod touch 2g(mc modell) und 3g gibts noch keine unlock lösung^^

  • fabi0812

    ich hab eine frage: also ich hab von einem den ipod touch 16gb 2g abgekauft! es hat mir automatisch die firmware 3.1.3 installiert! ich wollte ihn jailbreaken - was nicht ging. jetzt kann ich nicht mal mehr einfach normal in itunes auf wiederherstellen drücken! also ich kann meinem ipod nicht mehr nutzen!!!! es zeigt mir die fehlermeldung 1603 an beim wiederherstellen! brauche unbedingt rat!!!! hab meinen ipod nur 1 tag gebraucht jetzt kann ich ihn schon ned mehr brauchen ;-(

  • MArcel

    ich weiß des is ne dumme frage xD aber weiß irgendjemand wann üngefähr ne neue blackra1n version für firmware 3.1.3 rauskommt ??

    • pred

      stimmt, war ne dumme Frage!

  • stego

    hab da mal ne frage,gibt es ne möglichkeit das basement zu löschen und dann ein neues draufzumachen????habe iphone 3g

  • kaan01

    halloo schönen guten abend
    ich habe da ein problem ich habe meinen iphone 3G 8 GB auf 3.1.3 version gebracht und nun kann ich nicht mehr meine eplus karte nutzen :S:S:S:S:S

    könnt ihr mir bitte helfen

    ich bedanke mich im vorraus

    Kaan

  • kaan01

    halloo schönen abend leute

    ich habe da ein kleines problem undzwar habe ich meinen iphone 3G 8GB auf 3.1.3 version gebracht und nun kann ich nicht mehr meine eplus karte benutzen weill es denn jailbreak nicht dafür gibt

    ich würde mich freuen wenn ihr mir helfen würdet

    ich bedanke mich im vorraus

  • basi78

    (ich bin Besitzer APPLE iPhone 3GS 32GB T-Mobile 27.01.2010 gkauft.) und iPhone 3GS 32GB: habe leider doch die Version 3.1.3 auf meinem iPhone. Jailbreak und Unlock verfügbar. wäre dankbar wenn ihr mir kurz sagen könnt ob ich jetz was machen kann oder warten muss danke!

  • alex123

    also die firmware

    • Habeldi

      geh auf einstelliungen und dann info, und guck was für ein modell du hast, wenn du mc modell hast dann muss du abwarten, und wenn du das ältere modell hast spricht "mb-model" dann kannste wieder druch redsn0w usw wieder crakcen ;)

  • alex123

    ich habe einen ipod touch 2g mit der neuen 3.1.3 firmware kann ihc das irgendwie rückgängig machen?
    bitte um hilfe thx im vorraus

  • Habeldi

    hes leute hab das unmögliche geschafft!!!!mein ipod touch 2g 8gb mc modell downzugraden!!!! falls jemand wissen will wie die rettung geht schreibt einfahc ich erklärs euch, es geht ganz einfach , mit 3.1.2 könnt ihr dann auch wieder jailbreaken :)

    • http://www.hack2learn.org/ hack2learn

      cool, gratuliere

      • Habeldi

        finde ich auch :) endlich wieder zocken usw :)

        • http://www.hack2learn.org/ hack2learn

          hehe :)

          • Fabi

            Bin richtig verzweifelt :/ habe ein iPhone 3GS und habe heute die Netzwerk-Einstellung erneuern wollen und wie gewohnt mit Blackra1n neustarten. Doch es hat nicht funktioniert und jetzt häng ich hier am iTunes verbinden Symbol und es geht nichts!
            hab noch nicht geupdatet.

            Hile? =(

            • http://www.hack2learn.org/ hack2learn

              Versuch dir eine Custom Firmware 3.1.2 oder 3.1.3 aufzuspielen wenn du das Gerät nicht mehr starten kannst.
              Es kann sein, dass du 2 mal probieren musst das Gerät wiederherzustellen.
              Hoffe du kannst dein iPhone bald wieder normal nutzen.

    • theherby11

      He Habeldi habe eine Ipod Touch 3G 32 GB auch ein MC Model wie hast du das downgraden hin bekommen bitte um antworte :)

      • Habeldi

        öffnet c:/ windows / system32 / drivers / etc und such euch die datei "host" raus und öffnet dies mit wordpad, da werden dann paar sachen stehen in diese datei, ihr kopiert einfach des ---> 74.208.105.171 gs.apple.com und fügt es da rein unzwar ganz am ende, sieht dann ungefähr so aus ,

        x ist erfunden steht für das text was dann da in der datei steht.

        xxxxxxxxx
        Xxxxxxxxxx
        Xxxxxxxxx
        xxxxxxxxxx
        xxxxxxxxxx
        74.208.105.171 gs.apple.com

        am ende dann die datei "speichern"

        so nun könnt ihr bei itunes, euer ipod mit 3.1.2 wiederherstellen, drück shift+wieder herstellen , sucht die 3.1.2 firmware auf euerem pc da wo ihr sie hinkopiert habt, und stellt euer ipod wieder her, dann könnt ganz normal mit blackra1n usw jailbreaken,

        des steht auch hier bei hack2learn auf der seite bissi weiter oben ist ein link!

        • http://www.hack2learn.org/ hack2learn

          Danke für deine Hilfe :)

          • Habeldi

            kein ding, hab mich selber sehr geärgert über 3.1.3 -.- und ich hasse apple dafür^^ naja mit dieser sache kann man schnell wieder alles rückgängig machen god sei dank, viel spaß mit euerem ipod/iphone leute! ;)

            • dingsda

              bei mir kommt trotzdem der fehler die datei sei nicht kompatibel. Außerdem hab ich nur hosts 2mal einmal "hosts" und einmal "hosts.ics"

        • Nico

          wo soll man den die 3.1.2 firmware gespeichert haben find die nicht

          • http://www.hack2learn.org/ hack2learn

            Wenn du die Apple Standard Restore Firmware 3.1.2 meinst, diese kannst du dir auch bei uns im Downloadbereich herunterladen.

            http://www.hack2learn.org/downloads

        • domi

          ich hab alles so gemacht aber es klappt nich. bitte um hife! danke

      • daklene

        das geht nur mit dem 2g

    • T.H.

      und wie hast du es geschafft?

    • herbert moser

      geht das mit dem mb modell auch?

    • denis121

      hii ich bin denis und wollte wissen wie du das gemacht hast hab einen ipod touch 2g mit mc moddel kann nicht jailbreaken wie haste das gemacht? pls antwort ^^

  • cerocoolaj

    Bin auch seid gestern stolzer besitzer eines ipod 3G 32GB, istn MC modell, mit dem kann man noch nicht jailbreaken oder? und habe leider auch auf 3.1.3 updatet. Da ist noch nix zu machen oder?

    • Habeldi

      doch les dir mal im internet die mäglcihtkeit mit host datei durch, dann kanns du es wieder auf 3.1.2 machen, habs auch getan heute, funtzt perfekt ;)

  • mike031280

    Hallo alle zusammen,
    weiß schon jemand wie es mit dem Unlocktool der Fw 3.1.3 neues Baseband aussieht?

    Kann ich mein iPhone 3gs (MC-Modell) seriennr.: 8494.... Jailbreaken wenn ich FW 3.1.3 mit neuem Baseband drauf habe?

    MfG

  • http://www.last-minute-flughafen.com/lastminute_flughafen/flughafen-stuttgart.htm Christoph

    Hmm ich hatte auch so miene probs beim verbinden vom iphone mit itunes. Aber jetz klappt alles. *jubel*

  • Marco

    Falls mir jemand sagen kann wie ich meinen IPod Touch 3G den ich versehentlich auf den neuesten Stand gebracht hab wieder downzugraden wäre ich für jede hilfe dankbar!!!

    ernstgemeinte hilfen bitte Add ICQ 205586413

    Danke!!!

  • mike031280
    • http://www.hack2learn.org/ hack2learn

      Also Geohot und Musclenerd haben denke ich beide einen Exploit, werden ihn aber sicher nicht beide gleichzeitig veröffentlichten. Ob und wann ein Unlock für Baseband 05.12.01 kommt ist noch unklar.

  • herbert moser

    hallo,
    Hey ich hab da ein problem! Ich hab einen Ipod touch 2g 8Gb MB Modell und hab ihn versehentlich auf die 3.1.3 Version upgegradet. Wie kann ich ihn denn jetzt wieder auf die 3.1.2 tun? Bitte hilf mir!

  • daklene

    Hi kann mir jemand bitte Bescheid sagen wenn der jailbreak für
    3.1.3 raus ist
    danke im voraus
    ich hab n iPod Touch 3g 8gb

  • daklene

    hi kann mir jemand bescheid sagen wenn der neue jailbreak für 3.1.3 raus ist falls er raus kommt
    danke im voraus

    • http://www.hack2learn.org/ hack2learn

      hy Daklene,
      Wir werden hier auf hack2learn über neue Jailbreak und Unlock Tools berichten.

  • http://www.handydome.de/t/cydia carsten

    kann ich irgendwie rückgängig machen wenn ich neue firmenware schon aufgespielt habe?

    • http://www.hack2learn.org/ hack2learn

      Kommt drauf an welche iPhone Version du hast und ob du beim iPhone 3GS (Firmware 3.1.2) die SHSH Dateien auf dem Cydia TSS Server gespeichert hast.

  • http://www.myspace.com/djpanosgreece PanoGr

    Hallo leute ich habe das fehler kemacht und upgedatet uber iTunes von 3,1,2 zum 3,1,3 ohne zu wissen was passiert,
    also gibt ne mögliskeit das ich meine iPhone wider simkarte frei kriege??? oder wenn Jailbrayk von die 3,1,3 rauskommt bitte jemand melden
    Danke

  • http://www.myspace.com/djpanosgreece PanoGr

    Sorry habe ich vergessen das ist eine iPhone 3Gs

    • http://www.hack2learn.org/ hack2learn

      Hy PanoGr,
      Leider kannst du dein iPhone 3GS mit Baseband 05.12.01 (kannst du nachsehen unter Einstellungen -> Allgemein -> Info) zur Zeit nicht entsperren. Du musst dich leider noch gedulden bis ein passendes Unlock Tool für das Baseband erscheint.
      Sorry für die schlechte Nachricht...

  • PanosAthensGr

    wo ich die firmware 3,1,2 rundeladen kann weist aber die frage war wenn ich jezt von 3,1,3 wider zuruk auf die 3,1,2 kann gehet das??? und das stimt woll unter Einstellungen -> Allgemein -> Info ist Baseband 05.12.01 :-(

    • http://www.hack2learn.org/ hack2learn

      Du kannst zwar auf die FW 3.1.2 downgraden, aber trotzdem dein Baseband nicht entsperren (unlocken). Das Baseband kannst du nicht downgraden und ein passendes Unlock Tool gibt es zur Zeit nicht.

      • PanosAthensGr

        das gehets auch nicht ich habe versuch von 3,1,3 zu 3,1,2 zuruk gehen aber gehet nicht

  • Daklene

    Hi
    ich wollte mal fragen ob das ganz sicher ist das
    der jailbreak für 3.1.3 wirklich raus kommt
    ich hab n iPod Touch 3g 8gb

  • bendit

    Wie sieht es aus wenn man noch die Firmware 3.1.1 drauf hat? Ist ein Upgrade auf 3.1.2 mit einer runtergeladenen Firmware (z.B. von felixbruns.de) möglich um dann blackra1n zu starten?

    • http://www.hack2learn.org/ hack2learn

      Theoretisch ja, würde dir aber eher eine Custom Firmware 3.1.2 empfehlen.

      • bendit

        Ich kenne mich nicht so genau aus. Hat eine Custom Firmware noch weitere Vorteile außer das der Jailbreak und einige Apps schon mit drauf sind?

        • http://www.hack2learn.org/ hack2learn

          Hy bendit,
          Weitere Vorteile einer Custom Firmware sind z.B das du keine Standard Firmware von Apple installieren musst und das Baseband nicht aktualisiert wird (unlock weiterhin möglich)
          Zudem ist es eine saubere Methode das Gerät zu jailbreaken.

  • Daklene

    Hi
    ich hab 3.1.3 auf meinem iPod und kann man da irgend ne andere custom Firmware drauf machen? Da is ja schon der jailbreak drauf oda so
    hab n 3g

  • Kevin

    hi hi leudde habe ein ipod 3g 64gigabyte und ein mc modell und nätürlich die scheiss 3.1.3 version drauf gibt es da noch keine möglichkeit die downzugraden bitte meldet euch wenns was neues gibt icq nummer: 360125578

    Mit freundlichen Grüßen Kevin

  • luhcas

    hey, ich hab mal ne frage.wenn mein iphone 3g die original 3.1.3 drauf hat, ist es dann möglich das baseband mit "fuzzyband" downzugraden, so dass ich wieder unlocken kann?hat jemand schonmal was von diesem programm gehört?

    • http://www.hack2learn.org/ hack2learn

      hy Luhcas,
      Mit fuzzyband (http://www.hack2learn.org/howto-downgrade-iphone-3g-baseband-05-12-01) kann man nur ganz wenige Basebands von iPhone 3G Modellen downgraden.
      Solltest du nicht ein glücklicher sein mit dem passenden Bootrom, funktioniert Fuzzyband nicht. Eine andere Möglichkeit zum das Baseband downzugraden gibt es leider nicht.

      • Sofalux

        Hallo zusammen,

        da es Momentan leider nicht danach aussieht das die Jailbreak Tools erneuert werden und ich leider ein Iphone 3 GS 32GB Weiss der neusten Generation habe, werde ich nun wohl oder übel mein Gerät verkaufen. Tja Appel ist auch nicht besser als Microsoft, muss man schon leider sagen.

  • PanosAthensGr

    tag Sofalux also ich habe anfang Februar eine 3Gs 32Gb Tmobile vertrag und habe ich das gleiche fehler kemacht wi gans vile diese seis update von itunes runde kezugen also habe ich meine verkauft in sher gute preis als kelockt und eine frei für ALLE nezte wider kekauft aber von e-bay,
    andere mögliskeit das telefon zu nuzen gibte es nicht,
    Aber dieses mal werde ich aber gans forschichtig mit updates ;-)

    Lg an alle da drausen

  • marckevin

    hey hey ich bins wieder kevin habe ein ipod touch 3g 64g mc modell und was glaubt ihr jungs wann es endlich einen jailbreak für die 3.1.3 version gibt ....

    Mit freundlichen Grüßen Kevin

    • http://www.hack2learn.org/ hack2learn

      hy Kevin,
      Leider ist bis jetzt noch kein Jailbreak für den iPod Touch 3G vorhanden.

  • Toni

    Downgrade auf 3.1.2, und dann mit Blackra1n rüber fertig.... ;-)

  • marckevin

    danke toni aber wie soll ich es downgraden ich kann 3.1.3 net downgraden soweit ich mitbekommen habe oder weisst du wie man des macht weil bei mir kommt immer version net kompatibel oder sowas weiss auch nicht warum kannst du mir da weidda helfen

  • tobi

    wann kommt ein jailbraek für ipodtouch3g raus

  • daklene

    hey alle hier
    weiss jemand wann der jailbreak für ipod touch 3g rauskommt
    hab ausversehen auf 31.3. geupdatet

  • wolf

    macht bloß nicht den Fehler wie ich ...
    ich habe in Cydia diesen Patch genutzt, damit der Ipod als Firmware 3.1.3 erkannt wird, dann war kein Starten des Ipods mehr möglich und ich musste aus Firmware 3.1.3 updaten, da das Gerät nicht mehr erkannt wurde.
    Dreck verdammter und das mit den angeblichen Zauberwort "Make your Life Easier" oder wie sich das nennt das ist der letzte Dreck, funzt nämlich net.

    Ich hatte es mit dem Ipod gemacht und nun mit einer bekannten mit dem Iphone und wollte es nachhher mal testen ...
    nix geht, nix speichert. Ich bekomme noch einen Anfall :-S

  • iphoneuser1928

    Hallo,

    Habe ein 3GS mit 3.1.3 und baseband 05.12.01
    Bräuchte nur den jailbreak, unlock nicht nötig da unlocked ab werk.
    Ist dies zur Zeit schon möglich?

  • daklene

    hi leute ich habs endlich geschafft!!!
    ich hab meinen itouch 3g 8gb wieder gedowngradet und dann mit blackra1n gejailbreakt
    auch wenn man einen 3g hat muss man die firmware vom ipod der 2. g nehmen

    • http://www.hack2learn.org/ hack2learn

      Cool freut uns zu hören das es bei dir geklappt hat ;)
      Na dann viel Spass mit deinem iPod...

  • Cabiol

    Verdammt Hab die neue BaseBand
    Verdammt nun ein Iphone §G 16GB ohne Jailbreak möglichkeit

  • Frank

    Hi Ho leutz.
    kann ich damit mein 3G fw 3.1.2 mit Modem Firmware 05.11.07 jailbracken und unlocken? da ich den unlock brauch

  • esmoriz

    Hallo,
    leider bin ich ein Opfer von diesen Version
    was kann ich tun um mit mein 3G wieder telefonieren
    habe Version 3.1.2 (7D11)
    Modem-Firmware 05.12.01
    iBoot 596.24
    Modell MB497DN

    • http://www.hack2learn.org/ hack2learn

      Hy,
      Jailbreak wäre möglich, aber leider noch kein Unlock. Da musst dich wohl oder übel noch ein wenig gedulden.
      Sorry.

  • johannes

    Ich habe es aber upgedatet und dan wieder hergestellt jetzt geht nichts mehr was soll ich machen